<?php

namespace Magetop\Agency\Plugin\Sales\Block\Reorder;

use Magento\Sales\Block\Reorder\Sidebar as SidebarBlock;

class Sidebar
{
    public function afterGetFormActionUrl(SidebarBlock $subject, $result)
    {
        return $subject->getUrl('assignproduct/cart/addgroup', ['_secure' => true]);
    }
}
